Debian Bug report logs - #460674
ITP: micropolis-activity -- real-time city management simulator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Miriam Ruiz <little_miry@yahoo.es>

Date: Mon, 14 Jan 2008 14:15:02 UTC

Owned by: miriam ruiz <little_miry@yahoo.es>

Severity: wishlist

Fixed in version micropolis-activity/0.0.20071228-1

Done: Clint Adams <schizo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>:
Bug#460674; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Miriam Ruiz <little_miry@yahoo.es>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Miriam Ruiz <little_miry@yahoo.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: micropolis -- real-time city management simulator
Date: Mon, 14 Jan 2008 14:00:31 +0000
Package: wnpp
Severity: wishlist
Owner: Miriam Ruiz <little_miry@yahoo.es>


* Package name    : micropolis
  Version         : 0.0.20071228
  Upstream Author : "Don Hopkins" <dhopkins@donhopkins.com>
* URL             : http://www.donhopkins.com/home/micropolis/
* License         : GPLv3
  Programming Lang: TCL/Tk
  Description     : real-time city management simulator

 Simulation and city-building personal computer game. The goal of the
 game is to build and design a city. The player can mark land as being
 zoned as commercial, industrial, or residential, add buildings, change
 the tax rate, build a power grid, build transportation systems and many
 other actions, in order to enhance the city.

 This is the GPLed version of SimCity.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>:
Bug#460674; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Gernoth <debian@gernoth.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>. Full text and rfc822 format available.

Message #10 received at 460674@bugs.debian.org (full text, mbox):

From: Michael Gernoth <debian@gernoth.net>
To: 460674@bugs.debian.org
Cc: Don Hopkins <dhopkins@donhopkins.com>
Subject: Patches for micropolis
Date: Tue, 15 Jan 2008 13:01:45 +0100
Hi,
I have seen you intend to package micropolis. As the released sources
from Don Hopkins do not work on modern X servers and the interface is
designed to be fullscreen (and not resizeable) on OLPC, I have made
some changes to this source to rectify these problems.

You can find my changes at:
http://git.zerfleddert.de/cgi-bin/gitweb.cgi/micropolis
(This git was initialized with the released source .tgz)

You can clone it from:
git://git.zerfleddert.de/micropolis

Regards,
  Michael




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>:
Bug#460674; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Miriam Ruiz <little_miry@yahoo.es>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>. Full text and rfc822 format available.

Message #15 received at 460674@bugs.debian.org (full text, mbox):

From: Miriam Ruiz <little_miry@yahoo.es>
To: Michael Gernoth <debian@gernoth.net>, 460674@bugs.debian.org
Cc: Don Hopkins <dhopkins@donhopkins.com>
Subject: RE: Bug#460674: Patches for micropolis
Date: Tue, 15 Jan 2008 13:46:14 +0100 (CET)
--- Michael Gernoth <debian@gernoth.net> escribió:

> Hi,
> I have seen you intend to package micropolis. As the released sources
> from Don Hopkins do not work on modern X servers and the interface is
> designed to be fullscreen (and not resizeable) on OLPC, I have made
> some changes to this source to rectify these problems.
> 
> You can find my changes at:
> http://git.zerfleddert.de/cgi-bin/gitweb.cgi/micropolis
> (This git was initialized with the released source .tgz)
> 
> You can clone it from:
> git://git.zerfleddert.de/micropolis

Cool!! That¡s great!

I have the package source in the Games Team SVN server. I adding your patches
to it :)

Greetings,
Miry



       
______________________________________________ 
Web Revelación Yahoo! 2007:
Premio Favorita del Público. 
http://es.promotions.yahoo.com/revelacion2007/favoritos/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>:
Bug#460674; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Nelson A. de Oliveira" <naoliv@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>. Full text and rfc822 format available.

Message #20 received at 460674@bugs.debian.org (full text, mbox):

From: "Nelson A. de Oliveira" <naoliv@gmail.com>
To: "Miriam Ruiz" <little_miry@yahoo.es>
Cc: 460674@bugs.debian.org
Subject: Status of micropolis package
Date: Wed, 4 Jun 2008 00:37:53 -0300
Hi Mirian!

What is the status of micropolis packaging, please?

Thank you!

Best regards,
Nelson




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>:
Bug#460674; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to little_miry@yahoo.es:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>. Full text and rfc822 format available.

Message #25 received at 460674@bugs.debian.org (full text, mbox):

From: Miriam Ruiz <little_miry@yahoo.es>
To: "Nelson A. de Oliveira" <naoliv@gmail.com>
Cc: 460674@bugs.debian.org
Subject: Re: Status of micropolis package
Date: Thu, 5 Jun 2008 19:45:16 +0000 (GMT)
--- El mié, 4/6/08, Nelson A. de Oliveira <naoliv@gmail.com> escribió:

> What is the status of micropolis packaging, please?

Hi Nelson,

I started packaging it in the Games Team, but right now it's not the highest in my priorities list. It shouldn't be too difficult anyway, but of course any help is welcome :)

I hope to have it finished soon.

Greetings,
Miry



      ______________________________________________ 
Enviado desde Correo Yahoo! La bandeja de entrada más inteligente.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>:
Bug#460674; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Rinnerthaler <b.rinnerthaler@inode.at>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>. Full text and rfc822 format available.

Message #30 received at 460674@bugs.debian.org (full text, mbox):

From: Bernd Rinnerthaler <b.rinnerthaler@inode.at>
To: 460674@bugs.debian.org
Subject: ITP: micropolis -- real-time city management simulator
Date: Tue, 29 Jul 2008 18:12:18 +0200
The freeze for Lenny is very close. Will it make it in time for that? 
Thanks to Michael Gernoth for all his fixes.





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>:
Bug#460674; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to little_miry@yahoo.es:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, miriam ruiz <little_miry@yahoo.es>. Full text and rfc822 format available.

Message #35 received at 460674@bugs.debian.org (full text, mbox):

From: Miriam Ruiz <little_miry@yahoo.es>
To: 460674@bugs.debian.org, Bernd Rinnerthaler <b.rinnerthaler@inode.at>
Subject: Re: Bug#460674: ITP: micropolis -- real-time city management simulator
Date: Wed, 30 Jul 2008 10:10:32 +0000 (GMT)
--- El mar, 29/7/08, Bernd Rinnerthaler <b.rinnerthaler@inode.at> escribió:

> De: Bernd Rinnerthaler <b.rinnerthaler@inode.at>
> Asunto: Bug#460674: ITP: micropolis -- real-time city management simulator
> Para: 460674@bugs.debian.org
> Fecha: martes, 29 julio, 2008 6:12
> The freeze for Lenny is very close. Will it make it in time
> for that? 
> Thanks to Michael Gernoth for all his fixes.

There wasn't time for everything, I'm really sorry about it. There were other games to fix that had a higher priority. We'll try to make it available through backports anyway.

Greetings,
Miry



      ¿No te gusta tu dirección de correo?
Consigue una que te guste de verdad - millones de direcciones de correo disponibles en Yahoo!
http://es.docs.yahoo.com/mail/nueva_direccion.html




Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Dec 2008 02:51:18 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: micropolis-activity -- real-time city management simulator' from `ITP: micropolis -- real-time city management simulator'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 10 Jan 2009 04:12:39 GMT) Full text and rfc822 format available.

Reply sent to Clint Adams <schizo@debian.org>:
You have taken responsibility. (Sun, 22 Mar 2009 11:15:06 GMT) Full text and rfc822 format available.

Notification sent to Miriam Ruiz <little_miry@yahoo.es>:
Bug acknowledged by developer. (Sun, 22 Mar 2009 11:15:06 GMT) Full text and rfc822 format available.

Message #44 received at 460674-close@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: 460674-close@bugs.debian.org
Subject: Bug#460674: fixed in micropolis-activity 0.0.20071228-1
Date: Sun, 22 Mar 2009 11:04:23 +0000
Source: micropolis-activity
Source-Version: 0.0.20071228-1

We believe that the bug you reported is fixed in the latest version of
micropolis-activity, which is due to be installed in the Debian FTP archive:

micropolis-activity_0.0.20071228-1.diff.gz
  to pool/main/m/micropolis-activity/micropolis-activity_0.0.20071228-1.diff.gz
micropolis-activity_0.0.20071228-1.dsc
  to pool/main/m/micropolis-activity/micropolis-activity_0.0.20071228-1.dsc
micropolis-activity_0.0.20071228.orig.tar.gz
  to pool/main/m/micropolis-activity/micropolis-activity_0.0.20071228.orig.tar.gz
micropolis-data_0.0.20071228-1_all.deb
  to pool/main/m/micropolis-activity/micropolis-data_0.0.20071228-1_all.deb
micropolis_0.0.20071228-1_i386.deb
  to pool/main/m/micropolis-activity/micropolis_0.0.20071228-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 460674@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Clint Adams <schizo@debian.org> (supplier of updated micropolis-activity package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 28 Dec 2008 00:18:24 -0500
Source: micropolis-activity
Binary: micropolis micropolis-data
Architecture: source i386 all
Version: 0.0.20071228-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Clint Adams <schizo@debian.org>
Description: 
 micropolis - real-time city management simulator
 micropolis-data - real-time city management simulator - data
Closes: 460674
Changes: 
 micropolis-activity (0.0.20071228-1) unstable; urgency=low
 .
   [ Miriam Ruiz ]
   * Separate packages in arch-dependent program and arch-indep data.
   * Changed package descriptions.
   * Added DM-Upload-Allowed tag to debian/control
   * Fixed optimization flags.
   * First release of the package. Closes: #460674
 .
   [ Clint Adams ]
   * Add build dependencies on x11proto-xext-dev and libxext-dev.
   * Add copyright/license text for src/tcl, src/tclx, src/tk.
Checksums-Sha1: 
 b399c24323e6344fbb993740c9b7298eafe11df7 1565 micropolis-activity_0.0.20071228-1.dsc
 fe5b47bc63cee6f17d199772d8d0d50996dcacbb 7676438 micropolis-activity_0.0.20071228.orig.tar.gz
 0dfac8d4854003ee3c29646d8b2f4e478e55f7ff 12733 micropolis-activity_0.0.20071228-1.diff.gz
 1318b148f3c0a6b8dd3aaae496434a522c8323bf 348072 micropolis_0.0.20071228-1_i386.deb
 67d29ea180f971bbca2a1675bcd4b2a0596e7b7a 6091506 micropolis-data_0.0.20071228-1_all.deb
Checksums-Sha256: 
 e6cdb0735022bd189614752abc1eb84f367bf38b742920f10bb8c28bbea0fd06 1565 micropolis-activity_0.0.20071228-1.dsc
 1b3c72dc3680a34b5fc5a740a6fb5cfc0b8775514da8ab7bb3b2965b20d4f8bc 7676438 micropolis-activity_0.0.20071228.orig.tar.gz
 a5e44722625da60d8fc08c0431bd6e3b0f98d2058ebd57b82551af93172cb7d6 12733 micropolis-activity_0.0.20071228-1.diff.gz
 07c61d6af8a79f3f24493bca93cc1231fa8b2d69b9297644d121d91c9ab6263c 348072 micropolis_0.0.20071228-1_i386.deb
 3c3d5b8a841d52a3dd824b0ddf2b8b09e326735489f3b6a3c635b266f1983dbf 6091506 micropolis-data_0.0.20071228-1_all.deb
Files: 
 0a216fe7e6901d43e6ed524d7c84435f 1565 games extra micropolis-activity_0.0.20071228-1.dsc
 50a62417cdee6b7c1ed333d794f5107d 7676438 games extra micropolis-activity_0.0.20071228.orig.tar.gz
 ee8ad7bee775fc6887c6013857676e7f 12733 games extra micropolis-activity_0.0.20071228-1.diff.gz
 eabd7f38cbe794e7608f01773d3da861 348072 games extra micropolis_0.0.20071228-1_i386.deb
 f72c30d9591c92e117e19ddb4ff616db 6091506 games extra micropolis-data_0.0.20071228-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Debian!

iD8DBQFJc83k5m0u66uWM3ARAo0iAJ0cJKN7ql2z45VaIIV8gkvtnjqMTACgjVhz
5hNEfHSM3aLwm0XV8JkC7iE=
=zIaj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Apr 2009 07:37:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:32:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.